# Uses of Interface
org.eclipse.jdt.core.jdom.IDOMInitializer

Packages that use IDOMInitializer
Package
Description
org.eclipse.jdt.core.jdom
Provides a support for Java document manipulation through the JDOM model.

## Uses of IDOMInitializer in org.eclipse.jdt.core.jdom

Methods in org.eclipse.jdt.core.jdom that return IDOMInitializer
Modifier and Type
Method
Description
`IDOMInitializer`
DOMFactory.`createInitializer()`
Deprecated.
`IDOMInitializer`
DOMFactory.`createInitializer(String sourceCode)`
Deprecated.
`IDOMInitializer`
IDOMFactory.`createInitializer()`
Deprecated.
Creates an empty initializer document fragment.
`IDOMInitializer`
IDOMFactory.`createInitializer(String sourceCode)`
Deprecated.
Creates an initializer document fragment from the given source code.